@media (min-width: 768px) {
.submenu { 
    position: absolute;
	left: 0;
    opacity: 0;
	visibility: hidden;
	z-index: -1;
	transition: opacity 0.2s linear 0s;
    width: 100%;
}
.mega .submenu {
    width: auto;
}
.submenu .submenu {
    position: relative;
    padding: 15px 0 0 18px;
}
.parent:hover .submenu {
	opacity: 1;
	visibility: visible;
	z-index: 101;
}
#catalog_menu > ul > li > .submenu > ul {
    background: rgba(0, 0, 0, 0.85);
    border-radius:  4px;
	text-align: left;
	text-transform: none;
	margin-top: 12px;
    position: relative;
}
#catalog_menu > ul > .parent:hover > a::before {
    content: "";
    display: block;
    position:  absolute;
    width: 0;
    height: 0;
    left: 48%;
    bottom: -12px;
    display: block;
    z-index: 99;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    margin-left: -5px;
    border-bottom: 11px solid #000;
    opacity: 0.85;
}
.submenu li {
	margin-bottom: 20px;
    white-space: nowrap;
}
#catalog_menu .mega {
    position: static;
}
.mega > .submenu > ul > li {
	float: left;
    margin: 0 12px 20px;
	vertical-align: top;
	margin-bottom: 20px;
    white-space: nowrap;
}
#catalog_menu .submenu a {
    display: inline-block;
    color: #fff;
    border-bottom:  1px solid #ffcc00;
}
#catalog_menu .submenu a:hover {
    border-color: transparent;
}
#catalog_menu > ul > li > a:hover {
    color: #fff;
    background-color: #323232;
}
/*Каталог*/
.look {
    position: absolute;
    top: 15px;
    right: 15px;
}
#popular_products {
    padding-top: 10px;
    padding-bottom: 20px;
}
#discount_products {
    padding: 35px 0 50px;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #EEEEEE),
	color-stop(0.2, #FFFFFF),
	color-stop(0.8, #FFFFFF),
	color-stop(1, #EEEEEE)
    );
    background-image: -o-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 20%, #FFFFFF 80%, #EEEEEE 100%);
    background-image: -moz-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 20%, #FFFFFF 80%, #EEEEEE 100%);
    background-image: -webkit-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 20%, #FFFFFF 80%, #EEEEEE 100%);
    background-image: -ms-linear-gradient(bottom, #EEEEEE 0%, #FFFFFF 20%, #FFFFFF 80%, #EEEEEE 100%);
    background-image: linear-gradient(to bottom, #EEEEEE 0%, #FFFFFF 20%, #FFFFFF 80%, #EEEEEE 100%);
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#blog_menu,
#discount_products .container,
#popular_products{
    position: relative;
}
#blog_menu {
    margin-bottom: 25px;
}
.products .product {
    float: left;
    text-align: center;
}
.products {
    padding-bottom: 45px;
    clear: both;
}
.products .inner {
    border-radius: 4px;
    -webkit-transition: height 0.3s ease;
    -moz-transition: height 0.3s ease;
    -o-transition: height 0.3s ease;
    transition: height 0.3s ease;
    padding:  20px;
}
.products .product:hover .inner {
    position: absolute;
    top: 0;
    left: 15px;
    width: calc(100% - 30px);
    z-index: 10; 
    box-shadow: 0px 0px 15px 0px rgba(1, 2, 2, 0.5);
    background-color: #fff;
}
.products .hover_box {
    display: none;
    margin-top: 10px;
}
.products .product:hover .hover_box {
    display: block;
}
.products .image {
    margin-bottom: 10px;
}
.products .compare_price + .price {
    float: right;
}
.products button.button {
    width: 100%;
    padding: 0;
}
footer {
	background-color: #ffcc00;
    height: 200px;
    position: relative;
}
footer::after {
    display: block;
    content: "";
    height: 100%;
    width: 50%;
    background-color: #323232;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;   
}
footer .container {
    position: relative;
    height:  100%;
    padding-top: 25px;
    background-color: #ffcc00;
    z-index: 3; 
}
footer .container::before {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    border-bottom: 200px solid #323232;
    border-left: 180px solid transparent;
    height: 0;
    width: 400px;
    z-index:  4;
}
}

@media (min-width: 992px) {
#path{
   border: 1px solid #d7d7d7;
   border-radius:  4px;
}
#path > span + span::before {
    content: "";
    display: block;
    position:  absolute;
    width: 0;
    height: 0;
    top:0;
    left: 1px;
    border-top: 14px solid transparent;
    border-left: 7px solid #d7d7d7;
    border-bottom: 14px solid transparent;    
}
#path span a {
    padding: 7px 15px;
}
#path > span + span::after {
    content: "";
    display: block;
    position:  absolute;
    width: 0;
    height: 0;
    top:0;
    left: 0;
    border-top: 14px solid transparent;
    border-left: 7px solid #fff;
    border-bottom: 14px solid transparent;    
}
#path > span:hover,
#path > span:last-child {
    background-color: #efefef;
}

#path > span:hover + span::after,
#path > span:last-child + span::after {
    border-left: 7px solid #efefef;
}     
}

@media (min-width: 1200px) {
.container {
    max-width: 1170px;
}
#catalog_menu > ul > li > .submenu > ul {
   padding: 25px 18px 5px 18px;
}
.mega > .submenu > ul > li {
    width: 252px;
}
.products .product {
    width: 25%;
    min-height: 370px;
}
.products .image {
    height: 230px;
    padding: 15px;
    line-height: 200px;
}
#search {
    margin:17px 0 0 177px;
}
#gallery {
    width: 430px;
    padding-right: 30px;
}
#gallery .image {
    padding: 20px;
    line-height: 400px;
} 
#cart_left {
	width: 460px;
    float: left;  
    margin-bottom: 25px;
}
#cart_right {
    width: 655px;
    float: right;
}
}
            
@media (max-width: 1199px) {
.container {
    width: 970px;
}
#menu li {
    margin-right: 20px;
}
#home_body,
#blog_menu {
    width: 100%;
    padding: 0;
}
}
            
@media (min-width: 992px) and (max-width: 1199px) {

#search {
    margin: 17px 0 0 50px;
}
#catalog_menu > ul > li > a {
    padding: 11px 16px;
    font-size: 17px;
}
footer .container::before {
    width: 335px;
}
.vk{
    margin-right: 45px;
}
.products .product {
    width: 25%;
    min-height: 375px;
}
.products .image {
    height: 180px;
    padding: 5px;
    line-height: 170px;
}
#gallery {
    width: 230px;
}
.images {
    max-height: 200px;
    margin-top: 20px;
}
#cart_left {
	width: 460px;
    float: left;  
    margin-bottom: 25px;
}
#cart_right {
    width: 455px;
    float: right;
}
#catalog_menu > ul > li > .submenu > ul {
   padding: 25px 10px 5px 10px;
}
.mega > .submenu > ul > li {
    width: 206px;
}
.banner_text {
    top: 200px;
}
.cart_form .form_group input[type="text"],
.cart_form  .form_group textarea {
    width: 340px;
}
}
            
@media (max-width: 991px) {
#drop_account {
    display: none;
}
#account {
    margin: -10px 12px 0 0;
    height: 56px;
}
#user_icon {
    display: block;
}
#drop_account {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 3;
    padding: 15px 25px;
    background: rgba(0, 0, 0, 0.85);
    text-align: left;
}
#drop_account a{
    display: block;
    margin: 0 0 10px;
    font-size: 16px;
    border: none;
}
#menu li {
    margin-right: 12px;
}
#catalog_menu > ul > li > a {
    padding: 11px 8px;
    font-size: 14px;
}
.foot_menu {
    float: none;
}
.cart_info span {
    display: none;
}
div.vk {
    display: block;
}
.home #header_container,
#header_container {
    position: relative;
    top: 0;
    background: url(https://mriyabud.com.ua/design/ST120925_34521_S215_blue_original_2/images/bg/bg_top.png);
    background-position: 50% 50%;
    background-size: cover;
}
.home #nav_container {
    background-color: #ffcc00;
    margin-bottom: 0;
}
#gallery,
#product_info {
    width: 100%;
    float: none;
    padding: 0;
}
#gallery {
    text-align: center;
    margin-bottom: 10px;
}
#cart_right {
	margin-bottom: 25px;
    overflow: hidden;
}
.pay_del > div {
    width: 100%;
    float: none;
}
#path > span + span::after {
    content: "/";
    display: block;
    position:  absolute;
    line-height: 28px;
    top:0;
    left: 0;  
}
#path span a:hover,
#path > span:last-child a {
    color: #323232;
}
}
            
@media (min-width: 768px) and (max-width: 991px) {
.container {
    width: 750px;
}
#catalog_menu > ul > li {
    position: static;
}
.products .product {
    width: 33.3333333%;
    min-height: 375px;
}
.products .image {
    height: 180px;
    padding: 5px;
    line-height: 170px;
}
#search {
    width: 340px;
    margin: 17px 0 0 25px;
} 
.images {
	max-height: none;
    text-align: center;
}
.all_photos {
	display: none;
}
.vk {
	float: none;
	margin: 0 0 5px 0;
}
#catalog_menu > ul > li > .submenu > ul {
   padding: 25px 10px 5px 10px;
}
.mega > .submenu > ul > li {
    width: 209px;
}
#main_banner::after {
    display:  none;
}
.banner_text {
    top: 75px;
}
.banner_text p {
    max-width: 405px;
}
}
            
@media (max-width: 767px) {
.container {
    width: 100%;
}           
#tabs ul.resp-tabs-list {
        display: none;
}

#tabs h2.resp-accordion {
    display: block;
}

#tabs .resp-accordion-closed {
    display: none !important;
}
#drop_menu{
    display: none;
    position: absolute;
    z-index: 3;
    padding: 0 15px;
    min-width: 240px;
    background: rgba(0,0,0, 0.85);
}
#menu li {
    float: none;
    margin: 15px 0 30px;
    text-align: left;
}
#menu li a,
#menu li a:hover,
#menu li.selected a {
    border: none;
    font-size: 18px;
}
#account,
#menu {
    float: right;
    margin: 0;
    width: 79px;
    height: 56px;
    text-align: center;
}
#top .container,
#header_container .container,
footer .container {
    padding: 0;
}
#header {
    padding-left: 15px;
    padding-right: 15px;
}
#top_wrap {
    border: 1px solid #000;
    padding: 0;
}
#account {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
#user_icon,
#menu_icon {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    text-align: center;
}
#cart_informer .cart_info {
    padding: 18px 24px 16px 25px;
}
#logo {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}
#top_contacts {
    float: none;
    color: #fff;
    width: 100%;
    text-align: center;  
}
.phones_container {
    background-position: 0 17px;
}
.phone,
.call_me a {
    font-size: 18px;
    line-height: 24px;
}
.phone span {
  font-size: 24px;  
}
#search {
    max-width:  100%;
    margin: 25px auto 15px;
    float: none;
}
#menu_heading {
    display: block;
}
#catalog_menu {
    padding: 0;
}
#catalog_menu > ul {
    display: none;
    background: #2b2b2b;
    padding: 0 0 10px 0;    
}
#catalog_menu ul li {
    display:  block;
    float: none; 
}
#catalog_menu .submenu li {
    margin-top: 20px;   
 }
#catalog_menu > ul > li {
    background-color: #1e1e1e;
    margin-bottom: 3px;
    padding: 12px 25px; 
}
#catalog_menu > ul > li > a {
    font-size: 18px;
    color: #ffcc00;
    padding: 5px 0;
}
#catalog_menu .submenu a {
    font-size: 18px;
    color: #fff;
    padding: 0;
}
#main_banner {
    display: none;
}
.block_name {
    text-align: center;
    font-size: 29px;
    margin-bottom: 10px;
    line-height: normal;
}
.product {
    overflow: hidden;
}
.product + .product {
    border-top: 2px solid #ebebeb;
}
.products .image {
    width: 30%;
    float: left;
    padding: 15px 5px;
}
.products .product_info {
    width: 70%;
    float: right;
    padding: 20px 0 15px 10px;
}
.product_name {
    font-size: 16px;
    text-decoration: underline;
    margin-bottom: 6px;
}
.price_container {
    font-size: 14px;
    padding-top: 2px;
}
.products .compare_price {
    font-size: 14px;
    padding-top: 5px;
}
.cost {
    font-size: 24px;
}      
.products button.button {
    width: 49px;
    height: 36px; 
    padding: 0;
}
.products button.button span {
    display: none;
}
.look {
    height: 55px;
    line-height: 55px;
    background-color: #ebebeb;
    text-align: center;
    margin: 0 -15px;
}
#blog_menu .look {
    margin: 0 -15px;
}
#home_bottom {
    padding-top: 10px;
}
#foot_contacts {
    float:  none;
    background-color: #2b2b2b;
    padding: 15px 15px 20px;
    text-align: center;
}
.foot_block {
    float: none;
    width: 100%;
    background-color: #ffcc00;
    text-align: center;
    padding: 18px 15px 20px;
}
#copyright  {
	float: none;
}
.vk {
	float: none;
    margin: 0 0 0 12px;
}
#popular_products {
    margin-bottom: 15px;
}
.h1 {
    font-size: 29px;
}
.cat_toolbar {
    display: none;
}
.images {
    text-align: center;
}
#product_info {
    text-align: center;
}
#single .price_container {
    float: none;
}
#product_amount,
#single .select_variant,
#single button.button {
    float: none;
    display: inline-block;
    margin-bottom: 20px;
}
.stock .available {
    float: none;
}
.sku {
    margin-right: 30px;
}
.btn_count {
    width:  100%;
    max-width: 285px;
	float: none;
    margin: 15px auto 0;
}
#info_left {
	margin: 0 auto;
	width: 100%;
	float: none;
	text-align: left;
}
#info_right {
	text-align: left;
	margin: 15px auto 0!important;
	width: 100%!important;
	float: none!important;
}
#call_bottom .call_group {
	width: 100%;
	padding: 0;
	float: none;
}
#call_bottom .button {
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	margin: 15px 0 0;
}
#contact_info,
#contact_form {
	width: 100%;
	padding: 0;
} 
#purchases tr,
#purchases td,
#purchases th {
    display: block;
}
#purchases .image {
    width: 100%;
}
#purchases td.name {
    text-align: center;
}
ul#deliveries li {
    width: 100%;
}
ul#deliveries li:nth-child(even) {
    padding-left: 0;
}
}

@media (max-width: 550px) {            
.features label,
.features span {
    width: 100%;
}
}   
        
@media (max-width: 420px) {
#comments_container .button span {
    padding: 5px 0 5px 45px;
}
}
            
@media (max-width: 360px) {
.contact_label {display: none;}
.contact_data {
	display: block;
	padding-left: 50px;
}
.contact_group i {float: left;}
}